﻿*, *:before, *:after {
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
    overflow-y: scroll;
}

body {
    margin: 0;
    background: #d9d9d9 !important;
}

.opblock-section-header, input, select {
    background-color: inherit !important;
    border-color: inherit !important;
    border-style: inherit !important;
    border-width: 1px !important;
}

textarea.body-param__text {
    background-color: inherit !important;
    border-color: inherit !important;
    border-style: inset !important;
    border-width: 1px !important;
}

.scheme-container, .modal-ux-inner {
    background: #d9d9d9 !important;
}

.expand-collapse-all {
    font-size: 25px !important;
    font-weight: 500 !important;
    background-color: inherit;
    border-width: 1px;
    border-radius: 5px;
}

.expanded {
    background-color: #c9c9c9;
}

.modal-ux input {
    border-style: solid !important;
}

.download-url-wrapper {
    display: none !important;
}
